quoted hunk ↗ jump to hunk
diff -ur git-1.4.0.orig/git-clone.sh git-1.4.0/git-clone.sh
--- git-1.4.0.orig/git-clone.sh 2006-06-10 22:41:54.000000000 +0300
+++ git-1.4.0/git-clone.sh 2006-06-24 03:54:49.000000000 +0300
[ -e "$dir" ] && echo "$dir already exists." && usage
mkdir -p "$dir" &&
D=$(cd "$dir" && pwd) &&
-trap 'err=$?; cd ..; rm -r "$D"; exit $err' 0
+trap 'err=$?; cd ..; rm -r "$D"; EXIT $err' 0
case "$bare" in
yes)
I am not quite sure what to make out this... Do you mean your
shell does not like the command "exit" spelled in lowercase
under Turkic locale?